/* DIT BESTAND NIET DIRECT BEWERKEN! Gebruik een LESS compiler om airline-labels.less te compilen. */
.airline-label-tagline {
  display: none;
}
body.airline-labels .travelagency_pick {
  display: none;
}
body.airline-labels #page {
  background: #ffffff url(../img/AL-two-tone-back.png) repeat-y left top;
}
body.airline-labels #page #header {
  background: #02A2A6;
  height: 134px;
}
body.airline-labels #page #header .airline-label-tagline {
  display: block;
  font-family: "DIN 1451 W01 Mittelschrift", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 26px;
  color: white;
  margin-top: 30px;
}
body.airline-labels #page #header #nav-top,
body.airline-labels #page #header #search-box,
body.airline-labels #page #header #lang_sel {
  display: none;
}
body.airline-labels #page #header #logo.small {
  left: 758px;
  width: 240px;
  top: 9px;
  height: 110px;
  background: transparent url(../img/logo-220px.png) no-repeat top left;
}
body.airline-labels #page.slug-afrekenen #content #main #main-body {
  margin-right: 90px;
  width: 480px;
}
body.airline-labels #page.slug-afrekenen #nav-submenu {
  display: none;
}
body.airline-labels #nav-main {
  display: none;
}
body.airline-labels #content {
  width: 985px;
  padding-right: 0;
}
body.airline-labels #content #main {
  width: 660px;
  min-height: 440px;
  height: 440px\9;
}
body.airline-labels #content #main #nav-submenu h2 {
  font-size: 130%;
  font-family: "DIN 1451 W01 Mittelschrift", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: 2px;
  margin-bottom: 14px;
  line-height: 22px;
}
body.airline-labels #content #main #nav-submenu li.current_page_ancestor {
  display: none;
}
body.airline-labels #content #main #main-body {
  width: 440px;
}
body.airline-labels #content #main #main-body h2 {
  font-size: 130%;
  font-family: "DIN 1451 W01 Mittelschrift", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 4px;
  line-height: 22px;
}
body.airline-labels #content #main #main-body .to_payment_header {
  margin-bottom: 20px;
}
body.airline-labels #content #main #main-body .to_payment_header h3 {
  color: #02A2A6;
}
body.airline-labels #content #main #main-body .to_payment_form p {
  color: #02A2A6;
}
body.airline-labels #content #aside {
  width: 300px;
  background: #EDEDED;
}
body.airline-labels #content #aside .sidebar-container {
  top: 0;
}
body.airline-labels #content #aside h2 {
  font-family: "DIN 1451 W01 Mittelschrift", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 130%;
  margin: 32px 10px 10px 28px;
}
body.airline-labels #content #aside #airline-cart table tr td {
  vertical-align: middle;
  font-family: "DIN 1451 W01 Mittelschrift", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #158F9D;
  padding: 15px 30px;
}
body.airline-labels #content #aside #project_sidebar h2 {
  margin-left: 40px;
}
body.airline-labels #content #aside #project_sidebar dl {
  border: none;
  margin: 3px 0 0 40px;
}
body.airline-labels #content #aside #project_sidebar dl dt {
  border: 1px solid #A5A5A5;
  border-bottom: none;
}
body.airline-labels #content #aside #project_sidebar dl dd {
  margin-bottom: 40px;
  border: 1px solid #A5A5A5;
  border-top: none;
}
body.airline-labels #footer {
  background: #02A2A6;
  margin: 0;
  padding: 0 40px;
}
body.airline-labels #footer ul {
  visibility: hidden;
}
body.airline-labels.lang-en #page #header #logo.small {
  background: transparent url(../img/logo-220px-en.png) no-repeat top left;
}
#airline-logo {
  width: 450px;
  height: 134px;
}
body.airline-label-splash #nav-submenu {
  display: none;
}
body.airline-label-splash #content #main #main-body {
  width: auto;
}
.emblem-48px div {
  width: 48px;
  height: 48px;
}
.emblem-48px div.icon-Uitstoot {
  background: transparent url(../img/icons-co2-48px.png) no-repeat;
}
.emblem-48px div.icon-Huishouden {
  background: transparent url(../img/icons-home-48px.png) no-repeat;
}
.emblem-48px div.icon-Euro {
  background: transparent url(../img/icons-euro-48px.png) no-repeat;
}
body.-whitelabel- .travelagency_pick {
  display: block !important;
}
